<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <div id="salida">
        <h1></h1>
        <div>

        </div>
    </div>
</body>
<script src="ejercicio3.js"></script>

</html>